@charset "UTF-8";
/* CSS Document */

/* General Styling */
body								{ font-family: Arial, Helvetica, sans-serif; font-size: 14px}

h1, h2, h3, h4, h5, h6				{ position: relative; }
h1, h2								{  }
h1, h2, h3, h4						{  }
h3, h4, h5, h6						{  }

h1, h1 .Head 						{ font-family: Arial, Helvetica, sans-serif; color: #94c11c;  line-height: 33px; top: 9px; left: -2px; }
h2, h2 .Head						{ font-family: Arial, Helvetica, sans-serif; font-size: 24px; top: 12px; color: #999; }
h3, h3 .Head						{ font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #97ad45; }
h4, h4 .Head						{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; top: 2px; color: #000000; }
h5, h5 .Head						{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; top: 4px; font-weight:bold; }
h6, h6 .Head						{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; top: 5px; }

p, pre, address						{ font-family: Arial, Helvetica, sans-serif; }
abbr, code, kbd,
samp, small, var					{  }
ul, ol, dl, dialog					{ font-size: 13px;  margin-left: 18px; font-family: Arial, Helvetica, sans-serif; }
li ul, li ol						{ top: 0px; margin-top: 0px; margin-bottom: 0px; }
li h1, li h2, li h3,
li h4, li h5, li h6,
li p								{ top: 0px; }
form, legend, label					{ font-size: 13px;  }
legend								{  }
input, textarea						{ font-size: 12px; }

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child						{ margin-top: 0px; }

p									{ margin: 0px; padding: 0px; line-height:16px; margin-bottom:3px; }
p.title, p.green 					{ padding-bottom: 0px; }

table								{ font-size: 13px; line-height: 18px; margin: 2px 0px; }
th, td								{ } /*  padding: 2px 4px; line-height: 24px; */

hr									{ position: relative; height: 4px; margin: 0px 0px 0px 0px; }

strong { color: #1d1d1d; font-weight: bold; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0px; height: 0px; line-height: 0px; font-size: 0px; }

.red { color: #F00 }

/* Extra */
html, body {height: 100%;}

#website {min-height: 100%;}

#content {overflow-y:auto;overflow-x: hidden;
	padding-bottom: 120px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -100px; /* negative value of footer height */
	height: 120px;
	clear:both;} 

/**/


textarea, input { margin-bottom: 2px; }

.padding1 { padding: 1px; }
.floatright { float: right; margin-right:10px; }
.floatleft { float: left; margin-left:10px; }
.terug { position: absolute; bottom: 10px; right:0px; }
.leesMeer { position:absolute; left: 805px; top: 100px }
.kleineletters, .kleineletters ul { font-size: 9px; }
.kleineletters ul li { margin-left: -40px; }
.nonvis { display:none }
.lab { float:left; width: 100px; margin-bottom: 2px;}

span.title { padding-left: 5px; }
div.containerTitle { width: 100%; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: left;  background-color: #333333; color: #FFF; height:21px; border-bottom: 1px solid #c0db5a; line-height: 21px }
div.containerFooterTitle { width: 100%;font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: left; background-color:#333333; color: #FFF; height:21px; border-top: 1px solid #c0db5a; line-height: 21px; text-decoration:none; margin-top: 100px;}	
/* */

body { background-image: url(../images/template/bgTop.jpg);	background-position: top left;	background-repeat:repeat-x; margin: 0px; padding: 0px;color: #333333; font-size: 12px;}

a { text-decoration: none }
a:hover { text-decoration: none  }

a { color: #97ad45; border-bottom: 1px solid #cde27b; text-decoration:none }
a:hover { color: #97ad45; border-bottom: 1px solid #333333;text-decoration:none  } /* c0db5a */

a img, a:hover img  { text-decoration: none; border:none}

a.linkedImage {	border: none;text-decoration:none;text-align:center}

a.linkedImage img {}
a.linkedImage img{ text-decoration: none; border:none}

#contactMidden a {text-decoration: none; border:none}
.addthis_toolbox a { text-decoration: none; border: none; }
.addthis_toolbox { padding: 5px; }

label {   font-size: 12px; }


/* ALGEMEEN */
.green { color: #97ad45; margin-left: 11px; font-size:10px }
.green a { color: #97ad45; font-size:10px; border-bottom: 1px solid #cde27b }
.green a:hover { color: #97ad45; font-size:10px; border-bottom: 1px solid #333333  } /* c0db5a */

.actieContentSubTitle  a { color: #97ad45; font-size:12px; border-bottom: 1px solid #cde27b }
.actieContentSubTitle  a:hover { color: #97ad45; font-size:12px; border-bottom: 1px solid #333333  } /* c0db5a */

.link a { color: #97ad45; margin: 0 auto; position:absolute; font-size:12px;left: 2px;bottom: 2px; border-bottom: 1px solid #cde27b } /* cde27b */
.link a:hover { color: #97ad45; margin: 0 auto; position:absolute; font-size:12px;bottom: 2px; border-bottom: 1px solid #333333;left: 2px;  } /* c0db5a */

/* ------------------------------ */

#wrapper {min-height: 100%; height: 100%;position:relative; }
	#wrapper #website { width: 1000px; margin: 0 auto;position:relative;  }
		#website #header { position: relative; width: 1000px; height: 137px; }
		#website #header #logo { margin: 0 auto; margin-top:4px }
	#wrapper #footer { float:left; height: 106px; background-image: url(../images/template/bgFooter.jpg);	background-position: top left;	background-repeat:repeat-x; width: 100%; background-color: #333333; padding-bottom:10px; /*display:none; */}
		#footer .inner { margin: 0 auto; width:1000px; color:#FFF; font-size:13px }
		#footer .inner h3 { margin: 0px; padding: 0px; }
		#footer #contactLeft { width: 300px; margin-left: 5px; margin-top: 15px; float:left }
		#footer #contactMidden { width: 300px; float:left; margin-left: 45px; margin-top: 38px; text-align: center; vertical-align:bottom}
		#footer #contactRight { width: 300px; margin-left: 50px; margin-top: 15px; float:left ; text-align: right } 
	#wrapper #sponsors { display: none; width:100%; text-align:center; margin-top: 20px }
		
/* NAVIGATIE */
	#website #firstNavigation {position: absolute;left: 0px;top: 124px; width: auto}
	#website #firstNavigation ul { margin: 0px; padding: 0px; height: 21px; }
	#website #firstNavigation ul li { list-style-type: none; float: left; margin-left: 1px; padding-left: 0px ; padding-right:5px; padding-top:5px; background-color: #c0db5a; width: auto }
	#website #firstNavigation ul li.currentItem a{ color: #fff; border: none }
	#website #firstNavigation ul li a { color: #333333;  text-decoration:none;  border-bottom: 1px solid #333333; }
	#website #firstNavigation a:hover { border-bottom: 1px solid #ffffff; } /*5c5c5c*/
	
	#website #secNavigation {position: absolute;right: 0px;top: 124px; width: auto}
	#website #secNavigation ul { margin: 0px; padding: 0px; height: 21px; }
	#website #secNavigation ul li { list-style-type: none; float: left; margin-left: 1px;  padding-left: 0px ; padding-right:5px; padding-top:5px; background-color: #c0db5a; width: auto }
	#website #secNavigation ul li.currentItem a { color: #fff; border: none }
	#website #secNavigation ul li a { color: #333333;  text-decoration:none;  border-bottom: 1px solid #333333; }
	#website #secNavigation ul li a:hover { border-bottom: 1px solid #ffffff; } /*5c5c5c*/

/* CONTENT */

	#website #content { width: 1000px; height: 100%; margin-top: 34px; }
		#content #leftPane { width: 118px; float:left; margin-right: 10px; }
			#leftPane .leftPaneAction { width: 118px; height: auto; border: 1px solid #c0db5a; margin-bottom: 5px }
				.leftPaneAction .actionTitle { width: 100%; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: center; background-color: #333333; color: #FFF; height:21px; border-bottom: 1px solid #c0db5a; line-height: 21px }
				.leftPaneAction .actionContent { width: 118px; height: 78px; font-size:12px; }
				.leftPaneAction .actionFooter { width: 100%; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: center; background-color: #333333; color: #FFF; height:21px; border-top: 1px solid #c0db5a; line-height: 21px }
				
/* INDEX */
			
		#content #middlePane { width: 375px; float:left; margin-right: 5px; }
		#content #middlePane.last { width: 365px; float:left; margin-left: 5px;margin-right: 0px; }
		#content #middlePane .reclameBlok { padding-bottom: 5px; }
			
				.middlePaneAction { border: 1px solid #c0db5a; margin-bottom: 5px ;  }
				#middlePane .middlePaneAction { width: 373px; border: 1px solid #c0db5a; margin-bottom: 5px ;  }
				.middlePaneAction .seperateLine { border-bottom: 1px solid #c0db5a; height: 2px; width: 80%; margin: 0 auto }
				.middlePaneAction .middleActionContent { font-size:12px; margin-bottom: 10px }
				.middlePaneAction .middleActionContent .ancorSign { width: 11px; float:left; text-align:center; }
				.middlePaneAction .middleActionContent .actionContentSubTitle { margin: 15px 0px 0px 5px; padding-bottom: 20px }
				.middlePaneAction .middleActionContent .actionContentSubTitle .title { width:270px; float:left}
				.middlePaneAction .middleActionContent .actionContentSubTitle .green { color: #97ad45; margin: 0px 4px 0px 0px; font-size:10px; float:right }
				.middlePaneAction .middleActionContent .actionContentSubContent { margin: 5px 5px 15px 6px; font-family:Arial, Helvetica, sans-serif; }

		#content #right { float:left; width: 492px }
		#content #rightPane { width: 490px; float:left;border: 1px solid #c0db5a;margin-bottom: 5px; position:relative;   }
			#rightPane .indekijkerText { position:absolute; right: 5px; bottom: 5px; font-size: 16px; color: #333333; background-color:#c0db5a; padding: 3px }
			#rightPane .rightPaneAction { width: 490px;   }
				.rightPaneAction .seperateLine { border-bottom: 1px solid #333333; height: 2px; width: 80%; margin: 0 auto }
				.rightPaneAction .rightActionContent { font-size:12px; margin-bottom: 5px; width:157px; float:left; margin-right:3px; margin-left:3px  }
				.rightPaneAction .last{ margin-right:3px; float:right }
				.rightPaneAction .foto { text-align:center }
				.rightPaneAction .rightActionContent .ancorSign { width: 11px; float:left; text-align:center; margin-top: 5px; }
				.rightPaneAction .rightActionContent .actionContentSubTitle { width: 357px; margin: 5px 0px 0px 0px; }
				.rightPaneAction .rightActionContent .actionContentSubTitle .green { color: #97ad45; margin-left: 0px; font-size:10px }
				.rightPaneAction .rightActionContent .actionContentSubContent { margin: 5px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; width:157px; }
				
			#rightPane .rightPaneActie { width: 490px;     }
				.rightPaneActie .seperateLine { border-bottom: 1px solid #333333; height: 2px; width: 80%; margin: 0 auto }
				.rightPaneActie .rightActieContent { font-size:12px; margin-bottom: 5px; width:157px; float:left; margin-right:3px; margin-left:3px  }
				.rightPaneActie .rightActieContent.contact { font-size:12px; margin-bottom: 5px; width:480px; float:left; margin-right:3px; margin-left:3px  }
				.rightPaneActie .last{ margin-right:2px; float:right }
				.rightPaneActie .foto { margin-top: 37px; }
				.rightPaneActie .rightActieContent .ancorSign { width: 11px; float:left; text-align:center; margin-top: 5px; }
				.rightPaneActie .rightActieContent .actieContentSubTitle { width: 485px; margin: 5px 0px; }
				.rightPaneActie .rightActieContent .actieContentSubTitle .green { color: #97ad45; margin-left: 11px; font-size:10px }
				.rightPaneActie .rightActieContent .actieContentSubContent { margin: 5px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; width:157px; float: }
				.rightPaneActie .rightActieContent .actieContentSubContent.contact { margin: 5px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; width:480px; }
			
			#rightPane .rightPaneActie2 { width: 490px; }
				.rightPaneActie2 .seperateLine { border-bottom: 1px solid #333333; height: 2px; width: 80%; margin: 0 auto }
				.rightPaneActie2 .rightActieContent { font-size:12px; margin-bottom: 5px; width:157px; float:left; margin-right:3px; margin-left:3px  }
				.rightPaneActie2 .last{ margin-right:2px; float:right }
				.rightPaneActie2 .foto {  }
				.rightPaneActie2 .rightActieContent .ancorSign { width: 11px; float:left; text-align:center; margin-top: 5px; }
				.rightPaneActie2 .actieContentSubTitle {  margin: 5px 5px; font-size:12px;width: 357px; }
				.rightPaneActie2 .actieContentSubTitle .green { color: #97ad45; margin-left: 0px; font-size:10px }
				.rightPaneActie2 .actieContentSubContent { margin: 5px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; width:257px; }
			
		#content .rightPaneCollect { width: 492px;  }
			#content .rightPaneCollect .vooruitblik { margin-bottom: 5px;}
				#content .rightPaneCollect .vooruitblik .image {border: 1px solid #c0db5a; text-align:center;width: 490px;}

		#content #rightPaneKlein { width: 490px; /*width: 160px*/ float:left; border: 1px solid #c0db5a; margin-right:3px;  margin-left: 0px; height: 144px; position:relative;margin-bottom: 5px;  }
		#content #rightPaneKlein.last { margin-right:0px;  }
		#content #rightPaneKlein .left { float: left; width: 235px; padding-left: 5px;

 }
		#content #rightPaneKlein .right { float: left; width: 245px; }
		#content .rightPaneActieLast { width: 160px; float:left;border: 1px solid #c0db5a; margin-left: 0px; margin-right: 0px; height: 144px; position:relative; margin-bottom: 5px;  }
			#rightPaneKlein .rightPaneActieKlein { margin-top: 3px; }
			#rightPaneKlein .rightPaneActieKlein .seperateLine { border-bottom: 1px solid #333333; height: 2px; width: 80%; margin: 0 auto }
			#rightPaneKlein .rightPaneActieKlein .rightActieContent { font-size:12px; margin-bottom: -2px; /*width:155px*/ width:485px;; float:left; margin-right:4px; margin-left:2px  }
				#rightPaneKlein .rightPaneActieKlein .left { padding: 0px !important; height: 95px; float:left; }
				#rightPaneKlein .rightPaneActieKlein .right { height: 95px; float:left; }
			#rightPaneKlein .rightPaneActieKlein .last{ margin-right:4px; float:right }
			#rightPaneKlein .rightPaneActieKlein .foto { margin-top: 33px; }
			#rightPaneKlein .rightPaneActieKlein .rightActieContent .ancorSign { width: 11px; float:left; text-align:center; margin-top: 5px; }
			#rightPaneKlein .rightPaneActieKlein .rightActieContent .actieContentSubTitle { width: 160px; margin: 3px 0px; border:none; text-decoration:none}

			#rightPaneKlein .rightPaneActieKlein .rightActieContent .actieContentSubTitle .green { color: #97ad45; margin-left: 11px; font-size:10px }
			
			#rightPaneKlein .rightPaneActieKlein .actieContentLink {position:absolute; bottom: 2px; }
			#rightPaneKlein .rightPaneActieKlein .rightActieFooter { width: 100%;font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: left; padding-left: 5px; background-color: #333333; color: #FFF; height:21px; border-top: 1px solid #c0db5a; line-height: 21px; text-decoration:none}	
			
		#content #rightPaneKlein2 { /*width: 325px */width: 490px; float:left;border: 1px solid #c0db5a; margin-right: 3px; margin-left: 0px; height: 145px; position:relative; margin-bottom: 5px;  }	
			#rightPaneKlein2 .rightPaneActieKlein { /*width: 325px */width: 490px;   }
			#rightPaneKlein2 .rightPaneActieKlein .seperateLine { border-bottom: 1px solid #333333; height: 2px; width: 80%; margin: 0 auto }
			#rightPaneKlein2 .rightPaneActieKlein .rightActieContent { font-size:12px; margin-bottom: 5px; width:485px /*width:320px*/; float:left; margin-right:4px; margin-left:2px  }
			#rightPaneKlein2 .rightPaneActieKlein .last{ margin-right:4px; float:right }
			#rightPaneKlein2 .rightPaneActieKlein .foto { margin-top: 33px; }
			#rightPaneKlein2 .rightPaneActieKlein  .ancorSign { width: 11px; float:left; text-align:center; margin-top: 5px; }
			#rightPaneKlein2 .rightPaneActieKlein  .actieContentSubTitle { width:485px /*width:320px*/; margin: 3px 0px; }
			
			#rightPaneKlein2 .rightPaneActieKlein  .actieContentSubTitle .green { color: #97ad45; margin-left: 11px; font-size:10px }

			#rightPaneKlein2 .rightPaneActieKlein .actieContentLink {position:absolute; bottom: 2px; }
			#rightPaneKlein2 .rightPaneActieKlein .rightActieFooter { width: 100%; margin-top:82px;font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: left; padding-left: 5px; background-color: #333333; color: #FFF; height:21px; border-top: 1px solid #c0db5a; line-height: 21px }		

#bottomPane { width: 100%; float:left; margin: 0px auto;}
			#bottomPane .bottomPaneAction {border: 1px solid #c0db5a; margin-bottom: 5px ;margin: 0px auto; margin-top:10px}
				
				.bottomPaneAction .seperateLine { border-bottom: 1px solid #333333; height: 2px; width: 80%; margin: 0 auto }
				.bottomPaneAction .bottomActionContent { font-size:12px; margin-bottom: 10px; width:100%; text-align:center }
				.bottomPaneAction .bottomActionContent .ancorSign { width: 11px; float:left; text-align:center; }
				.bottomPaneAction .bottomActionContent .bottomContentSubTitle { width: 365px; margin: 5px 0px; }
				
				.bottomPaneAction .bottomActionContent .bottomContentSubContent { margin: 5px 5px 5px 11px; font-family:Arial, Helvetica, sans-serif; }
				
		#content #rightPaneKlein3 { width: 160px; float:left; border: 1px solid #c0db5a; margin-right:3px;  margin-left: 0px; height: 144px; position:relative;margin-bottom: 5px;  }
		#content #rightPaneKlein3.last { margin-right:0px; float:left; }
			#rightPaneKlein3 .rightPaneActieKlein { width: 160px;   }
			#rightPaneKlein3 .rightPaneActieKlein .rightActieContent { font-size:12px; margin-bottom: 0px; width:155px; float:left; margin-right:0px; margin-left:0px  }
			
			/* SPECIALS */
			/* SPECIALS FOTO UITKNIPPEN */
			#imgcrop{position:absolute;margin-left:-80px;margin-top: -50px;clip:rect(50px 450px 150px 80px)} /*  50px 400px 120px 50px*/
			
			#content #contentPane { width: 872px; float:left; }
			
			#content #contentPane .agendaInsturen label { width: 200px;  }
			
			#content #contentPane .specialItem { position:relative; height: 122px; border: 1px solid #c0db5a;margin-bottom: 5px ; font-family:Arial, Helvetica, sans-serif; font-size:14px;width: 870px;margin-bottom: 5px ; font-size:12px;}
			#content #contentPane .specialItem .specialIMG { width: 400px;  float:left}
			#content #contentPane .specialItem .specialCollect { padding-top:5px; margin-left: 380px; }
			
			#form .formInput { float:left; }
			#form { display:block }
			#form .leftForm { width: 215px;  float:left}
			#form .rightForm { width: 265px; float:left  }
			#form .leftForm label { width:80px; float:left; margin-bottom:3px;}
			#form .leftForm input { width:120px; float:left;margin-bottom:3px}
			#form .rightForm label { width:50px; float:left; margin-bottom:3px;}
			#form .rightForm textarea { width:205px; float:left;margin-bottom:3px}
			
			.contact.left { float:left; width: 190px; }
			.contact.right { float:left; }
			
			#content #contentPane .fotosItem { position:relative;  border: 1px solid #c0db5a; margin-bottom: 5px ;font-family:Arial, Helvetica, sans-serif; font-size:14px; }
			#content #contentPane .fotosItem.hoofd { position:relative; height: 100px; border: 1px solid #c0db5a; margin-bottom:5px;font-family:Arial, Helvetica, sans-serif; font-size:14px; }
			#content #contentPane .fotosItem { width: 870px; margin-bottom:2px; font-size:12px; }
			#content #contentPane .fotosItem .specialTitel{ width: 480px; float:left; margin-left: 380px; display:block; }
			#content #contentPane .fotosItem .specialHead { width: 100%; float:left;font-size:12px; }
			#content #contentPane .fotosItem .specialHeadLeft { width: 300px;float:left;   margin: 3px 0px 0px 3px; }
			#content #contentPane .fotosItem .specialHeadRight { width: 300px; float:right; text-align:right; margin: 3px 3px 0px 0px; }
			#content #contentPane .fotosItem .specialHeadContent { display:block; float:left; margin: 10px 3px 3px 3px; width: auto;  font-size:12px; }
			#content #contentPane .fotosItem .actionContent { font-size:12px; margin: 3px; }
			
			#content #contentPane .agenda { width: 100%;  }
			#content #contentPane .agenda .specialItem { height: 120px; width:332px; float:left; }
			#content #contentPane .agenda .specialItem .actionTitle { width: 327px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: left;padding-left: 5px;  background-color: #333333; color: #FFF; height:21px; border-bottom: 1px solid #c0db5a; line-height: 21px }
			
			.verkiezing_tussenstand #imgcropVerkiezing{position:absolute;margin-left:-120px;margin-top: -120px;clip:rect(120px 340px 200px 120px)} /*  50px 400px 120px 50px*/
			.verkiezing_tussenstand .specialItem { position:relative; height: 102px !important; border: 1px solid #c0db5a;margin-bottom: 5px ; font-family:Arial, Helvetica, sans-serif; font-size:14px;width: 425px !important;margin-bottom: 5px ; font-size:12px; float:left; margin-right: 5px;}
			.verkiezing_tussenstand .specialTitel{ width: 190px; float:left; margin-left: -150px; display:block; }
			.verkiezing { min-height: auto; }
			
			#content #contentPane .agenda .agendaIngave {height: 120px; width:532px; border: 1px solid #c0db5a; float:left; margin-left:4px; margin-right:0px; padding:0px; margin-bottom:4px }			
			#content #contentPane .agendaJaar { width:213px; border: 1px solid #c0db5a; height: auto; float:left; margin-right:4px; margin-left:0px; padding:0px; margin-bottom:5px;}
			#content #contentPane .agendaJaar.this {background-color: #c0db5a}
			#content #contentPane .agendaJaar.Last { width:212px; border: 1px solid #c0db5a; height: auto; float:left; margin-right:0px; margin-left:0px; padding:0px}
			#content #contentPane .agendaJaar .actionContent { font-size:12px; margin: 5px 0px 5px 3px}
			#content #contentPane .agendaJaar .actionContent a { color: #97ad45; font-size:12px;border-bottom: 1px solid #cde27b }
			#content #contentPane .agendaJaar .actionContent a:hover { color: #97ad45; font-size:12px; border-bottom: 1px solid #333333  }
			
			#content #contentPane .agendaJaar.this .actionContent a { color: #333333;  font-size:12px;border-bottom: 1px solid #333333 }
			#content #contentPane .agendaJaar.this .actionContent a:hover { color: #333333; font-size:12px; border-bottom: 1px solid #fff  }
			#content #contentPane .agenda .specialHeadContent {   width: 325px}

			#content #contentPane .agendaTopContent { width: 327px; float:left;  margin: 3px 3px 3px 3px;}

			#content #contentPane .agendaForm { width: 523px;   float:left; display:block; padding-left:8px;padding-top:3px; }
			#content #contentPane .agendaForm .left { width: 250px; float:left; margin-right:8px; }
			#content #contentPane .agendaForm .left label { width: 55px; float:left; margin-bottom:2px; font-size: 12px;}
			#content #contentPane .agendaForm .left input { width: 185px; float:left; margin-bottom:2px }
			#content #contentPane .agendaForm .left select { width: 191px; float:left; margin-bottom:2px }
			#content #contentPane .agendaForm .right label { width: 55px; float:left; margin-bottom:2px ;font-size: 12px;}
			#content #contentPane .agendaForm .right input { width: 185px; float:left; margin-bottom:2px }
			#content #contentPane .agendaForm .right textarea {  width: 185px; height: 80px}
			
/*     -----------------------------------------------------------------------------     */

			#content #contentPane .gastenboek { width: 100%;display: block;   }
			#content #contentPane .gastenboek .gastenboekhoofd { position:relative; height: 125px; width:332px; float:left; border: 1px solid #c0db5a; margin-bottom: 5px ;font-family:Arial, Helvetica, sans-serif; font-size:14px;}
			#content #contentPane .gastenboek .gastenboekhoofd.hoofd { position:relative; height: 100px; border: 1px solid #c0db5a; margin-bottom:2px;font-family:Arial, Helvetica, sans-serif; font-size:14px;}
			#content #contentPane .gastenboek .gastenboekhoofd .hoofdContent { display:block; float:left; margin: 3px 3px 3px 3px; width: auto;  font-size:12px; }
			
			#content #contentPane .gastenboek .gastenboekIngave { height: 125px; width:532px; border: 1px solid #c0db5a; float:left; margin-left:4px; margin-right:0px; padding:0px; margin-bottom:4px; font-size:12px; }
			
			#content #contentPane .gastenboek .gastenboekIngave .form { width: 516px;  float:left; display:block; padding-left:8px;padding-top:3px; }
			#content #contentPane .gastenboek .gastenboekIngave .form .left { width: 250px; float:left; margin-right:8px; }
			#content #contentPane .gastenboek .gastenboekIngave .form .left label { width: 55px; float:left; margin-bottom:2px }
			#content #contentPane .gastenboek .gastenboekIngave .form .left input { width: 185px; float:left; margin-bottom:2px }
			#content #contentPane .gastenboek .gastenboekIngave .form .left .buttonversturen { width: 191px; float:left; margin-bottom:2px }
			#content #contentPane .gastenboek .gastenboekIngave .form .right label { width: 55px; float:left; margin-bottom:2px }
			#content #contentPane .gastenboek .gastenboekIngave .form .right textarea {  width: 185px; height: 80px}

		/*	#content #contentPane .gastenboekTopContent { width: 525px; float:left;  }*/
			
/* ---------------- */
			
			.gastenboek .gastenboekItem { border: 1px solid #c0db5a; margin-bottom:2px;font-family:Arial, Helvetica, sans-serif; font-size:14px;display: block; }
			.gastenboek .gastenboekItem { width: 870px; margin-bottom: 5px ; font-size:12px;}
			.gastenboek .gastenboekItem .content { display:block; float:left; margin: 3px 3px 3px 3px; width: auto;  font-size:12px;  }
			.gastenboek .gastenboekItem .green { margin-left:0px; float:right; color:#FFF; margin-right:3px}
/*     -----------------------------------------------------------------------------     */			
			#content #contentPane .links { width: 100%;display: block;   }
			#content #contentPane .links .linkshoofd { position:relative; height: 125px; width:598px; float:left; border: 1px solid #c0db5a;margin-bottom: 5px ;font-family:Arial, Helvetica, sans-serif; font-size:14px;}
			#content #contentPane .links .linkshoofd.hoofd { position:relative; height: 100px; border: 1px solid #c0db5a; margin-bottom:2px;font-family:Arial, Helvetica, sans-serif; font-size:14px;}
			#content #contentPane .links .linkshoofd .hoofdContent { display:block; float:left; margin: 3px 3px 3px 3px; width: auto;  font-size:12px; }
			#content #contentPane .links .linksIngave { height: 125px; width:266px; border: 1px solid #c0db5a; float:left; margin-left:4px; margin-right:0px; padding:0px; margin-bottom:4px; font-size:12px; }
			
			#content #contentPane .links .linksIngave .form { width: 255px;  float:left; display:block; padding-left:8px;padding-top:3px; }
			#content #contentPane .links .linksIngave .form .left { width: 250px; float:left; margin-right:8px; }
			#content #contentPane .links .linksIngave .form .left label { width: 65px; float:left; margin-bottom:2px }
			#content #contentPane .links .linksIngave .form .left input { width: 175px; float:left; margin-bottom:2px }
			#content #contentPane .links .linksIngave .form .left .buttonversturen { width: 181px; float:left; margin-bottom:2px }
			#content #contentPane .links .linksIngave .form .left select { width: 180px;float:left; margin-bottom:2px }

		/*	#content #contentPane .gastenboekTopContent { width: 525px; float:left;  }*/

			/* ---------------- */
			
			.gastenboek .linksItem { border: 1px solid #c0db5a; margin-bottom:2px;font-family:Arial, Helvetica, sans-serif; font-size:14px;display: block; }
			.gastenboek .linksItem { width: 870px; margin-bottom: 5px ; font-size:12px;}

			.gastenboek .linksItem .content { display:block; float:left; margin: 3px 3px 3px 11px; width: auto;  font-size:12px;  }
			.gastenboek .linksItem .green { margin-left:0px; float:right; color:#FFF; margin-right:3px}

			
/*     -----------------------------------------------------------------------------     */			
			
			#content #contentPane .linksCategorie { width:213px; border: 1px solid #c0db5a; height: auto; float:left; margin-right:4px; margin-left:0px; padding:0px; margin-bottom:5px;}
			#content #contentPane .linksCategorie.this {background-color: #c0db5a}
			#content #contentPane .linksCategorie.Last { width:213px; border: 1px solid #c0db5a; height: auto; float:left; margin-right:0px; margin-left:0px; padding:0px}

			#content #contentPane .linksCategorie .actionContent { font-size:12px; margin: 5px 0px 5px 5px;}

/* ********************************************************************************** */

	#content #contentPane .special{  width:870px; float:left; border: 1px solid #c0db5a;margin-bottom: 5px ;font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:left}
	#content #contentPane .special .content { display:block; float:left; margin: 3px 3px 3px 3px; width: 860px;  font-size:12px; }
	#content #contentPane .special  .fotos { text-align:center; margin:0 auto; }
	#content #contentPane .special  img { margin-bottom: 3px; }
	
/* *********************************************************************************** */

	#content #contentPane .fotoalbum { width: 870px; border: 1px solid #c0db5a;  }
	#content #contentPane .fotoalbum .title { width: 865px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: left;padding-left: 5px;  background-color: #333333; color: #FFF; height:21px; border-bottom: 1px solid #c0db5a; line-height: 21px; }
	#content #contentPane .fotoalbum .fotoContent { display:block; float:left; margin: 3px 3px 3px 3px; width: auto;  font-size:12px; }
	#content #contentPane .fotoalbum .fotoContent table { width: 865px; }
	#content #contentPane .fotoalbum .navigatieFotoalbum { font-size:12px }
	#content #contentPane .fotoalbum .navigatieFotoalbum .right { float:right; width: 390px; text-align:right; }
	#content #contentPane .fotoalbum .navigatieFotoalbum .left {float:left; width: 390px; text-align:left; }
	#content #contentPane .fotoalbum .navigatieFotoalbum .currentItem { color: #333333 }
	
	#content #contentPane .fotoalbum .fotoItemSolo { width: 860px; margin:0 auto; text-align:left }
	#content #contentPane .fotoalbum .fotoItemSolo .fotoItemTitle { float:left; width:860px; margin-top:3px; }
	#content #contentPane .fotoalbum .fotoItemSolo .fotoSolo { text-align: center; }
	#content #contentPane .fotoalbum .fotoItemSolo .left { float:left; width:533px; text-align:left}
	#content #contentPane .fotoalbum .fotoItemSolo .right { float:right; width: 315px;text-align:left; margin-left:5px;  }
		.fotoalbum .fotoItemSolo .right input { width: 200px; } 
		
/* ********************************************************************************** */

	#content #contentPane .fotovdweek{  width:870px; float:left; border: 1px solid #c0db5a; margin-bottom: 5px ;font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:left}
	#content #contentPane .fotovdweek .content { display:block; float:left; margin: 3px 3px 3px 3px; width: 860px;  font-size:12px; }
	#content #contentPane .fotovdweek.hoofd .content { display:block; float:left; margin: 3px 3px 3px 0px; width: 860px;  font-size:12px; }
	#content #contentPane .fotovdweek  .fotos { text-align:center; margin:0 auto; width:535px; }
	#content #contentPane .fotovdweek  img { margin-bottom: 3px; }
	#content #contentPane .fotovdweek .specialHeadContent { display:block; float:left; margin: 3px 3px 3px 3px; font-size:12px;width: 860px;  }
	
/* *********************************************************************************** */
	#content #contentPane .fotovdweek  .left { float:left; width: 622px; }
	#content #contentPane .fotovdweek  .right { float:right; widows:236px; }
	#content #contentPane .fotovdweekitem { width: 305px;  float:left; margin-right:3px; margin-bottom: 3px }
	#content #contentPane .fotovdweekitemRechts { width: 305px;  float:left;  margin-bottom: 3px; }
	#content #contentPane .fotovdweekitem .itemtitle, #content #contentPane .fotovdweekitemRechts .itemtitle{ width: 298px;margin: 3px 3px 3px 3px; }
	#content #contentPane .fotovdweekitem .itemfoto, #content #contentPane .fotovdweekitemRechts .itemfoto{ text-align:center;  }
	#content #contentPane .fotovdweekitem .itemstemmen, #content #contentPane .fotovdweekitemRechts .itemstemmen{ float:left ;margin: 3px 3px 3px 3px;}
	#content #contentPane .fotovdweekitem .itemprocent, #content #contentPane .fotovdweekitemRechts .itemprocent{ float:right ;margin: 3px 3px 3px 3px;}
	#content #contentPane .fotovdweek  .extra { float:left;  }
	
	#content #contentPane .fotovdweek .content .recentewinnaars { width: 215px; float:right;padding: 3px 3px 0px 3px;  }
	
	
	
/* *********************************************************************************** */	

#content #contentPane .video { width:213px; border: 1px solid #c0db5a; height: auto; float:left; margin-right:4px; margin-left:0px; padding:0px; margin-bottom:5px;}
#content #contentPane .video.Last { width:213px; border: 1px solid #c0db5a; height: auto; float:left; margin-right:0px; margin-left:0px; padding:0px}
#content #contentPane .video img {width: 213px};

#content #contentPane .video .actionContent { font-size:12px; margin: 0px; padding:0px; width: 100%; height: 142px}
#content #contentPane .video .actionContent a { color: #97ad45;  font-size:12px; }
#content #contentPane .video .actionContent a:hover { color: #97ad45; font-size:12px;  }

#content #contentPane .video.this .actionContent a { color: #333333;  font-size:12px;border-bottom: 1px solid #333333 }
#content #contentPane .video.this .actionContent a:hover { color: #333333; font-size:12px; border-bottom: 1px solid #fff  }

#content #contentPane .videoplayer { width:870px; float:left; border: 1px solid #c0db5a;margin-bottom: 5px ; text-align:center}
#content #contentPane .videoplayer object { margin: 5px 0px 5px 0px; }
#content #contentPane .videoplayer .video { border: none; }

/* *********************** SHOP ******************************* */

#content #contentPane .shop {  }
#content #contentPane .shop { width: 872px;display: block;   }
#content #contentPane .shop .linkshoofd { position:relative; height: 95px; width:598px; float:left; border: 1px solid #c0db5a;margin-bottom: 5px ;font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#content #contentPane .shop .linkshoofd.hoofd { position:relative; height:90px; border: 1px solid #c0db5a; margin-bottom:2px;font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#content #contentPane .shop .linkshoofd .hoofdContent { display:block; float:left; margin: 3px 3px 3px 3px; width: auto;  font-size:12px; }
#content #contentPane .shop .shopItem { width:213px; border: 1px solid #c0db5a; height:208px; float:left; margin-right:4px; margin-left:0px; padding:0px; margin-bottom:5px; }
#content #contentPane .shop .shopItem.this {width:213px; border: 1px solid #c0db5a;  float:left; margin-right:0px; margin-left:0px; padding:0px }
#content #contentPane .shop .shopItem img { width: 100%; height: 141px; }
#content #contentPane .shop .shopItem .content { padding-left: 3px; }
#content #contentPane .cart { width:860px; float:left; border: 1px solid #c0db5a;margin-bottom: 5px; padding: 0px 3px 3px 3px; margin-left:0px}
#content #contentPane .shop .shoppingCart { height: 95px; width:263px; border: 1px solid #c0db5a; float:left; margin-left:4px; margin-right:0px;  margin-bottom:4px; font-size:12px; }
#content #contentPane .shop .shoppingCart .content { padding-left: 3px; }
#content #contentPane .shop .left { width: 400px; float:left; margin-right: 4px;}

#content #contentPane .shop .right {  width: 400px; float:left}

#content #contentPane .cart .left { width: 430px; float:left; margin-right:3px; position:relative; margin-top: 3px }
#content #contentPane .cart .leftAfrekenen { width: 800px; float:left; margin-right: 4px; margin-top: 3px}
#content #contentPane .cart .right { width: 430px; float:left;padding-top: 3px;  }
#content #contentPane .cart .fout { color: #F00; margin:0px 3px 0px 3px; }

#content #contentPane .cart .right .form { width: 435px;  float:left; display:block; padding-left:8px;padding-top:3px; }
#content #contentPane .cart .right label { width: 145px; float:left; margin-bottom:2px }
#content #contentPane .cart .right input, #content #contentPane .cart .right select, #content #contentPane .cart .right textarea { width: 245px; float:left; margin-bottom:2px }

/* ********************* VAANTEJS ************************ */

#content #contentPane .vaandragers { width:213px; border: 1px solid #c0db5a; height: auto; float:left; margin-right:4px; margin-left:0px; padding:0px; margin-bottom:5px;text-align:center}
#content #contentPane .vaandragers.Last { width:213px; border: 1px solid #c0db5a; height: auto; float:left; margin-right:0px; margin-left:0px; padding:0px;overflow:hidden}
#content #contentPane .vaandragers img{ text-align:center; height: 142px;}

/* ********************* INFO CONTAINERS ************************ */

.infoContainer { width: 870px; border: 1px solid #c0db5a; padding:0px; margin: 0px 0px 5px 0px; float:left;}
.infoContainer .content { display:block; float:left; margin: 3px 3px 3px 3px; width: auto; }

.infoContainer .content .head { width: 100%; float:left;font-size:12px;}
.infoContainer .content .headLeft { width: 300px;float:left;   margin: 3px 0px 0px 0px  }
.infoContainer .content .headRight { width: 300px; float:right; text-align:right; margin: 3px 3px 0px 0px  }
.infoContainer .content .headContent { display:block; float:left; margin: 3px 3px 3px 0px; width: 860px;  font-size:12px; }

/* ******************* OOSTENDE */
#inschrijvingOostende { width: 355px; }
#inschrijvingOostende item { width: 350px; }
#inschrijvingOostende label { float:left; width: 150px; margin-bottom: 3px; }
#inschrijvingOostende input,#inschrijvingOostende  select{ margin-bottom: 3px;width: 155px; }

/* ******************** REGISTRATIE MODULES */
#registratie .form { width: 600px;  float:left; display:block; padding-left:8px;padding-top:3px; }
#registratie label { width: 305px; float:left; margin-bottom:2px }
#registratie input, #registratie select, #registratie textarea { width: 245px; float:left; margin-bottom:2px }